function FileData_Pairs(x)
{
x.t("active","directory");
x.t("available","network.");
x.t("switches","always");
x.t("switches","gracefully");
x.t("switches","designed");
x.t("console","switches");
x.t("console","switch");
x.t("contact","alternative");
x.t("always","attempt");
x.t("geographical","sites.");
x.t("situations","domain");
x.t("remote","console");
x.t("network.","dns");
x.t("support","aspects");
x.t("hierarchy","domain");
x.t("hierarchy","corresponding");
x.t("multiple","peer");
x.t("gracefully","handle");
x.t("designed","support");
x.t("network","coordinates");
x.t("nearest","site");
x.t("controller","dell");
x.t("controller","computers");
x.t("handle","situations");
x.t("settings","configured");
x.t("sites.","suite");
x.t("controllers","available");
x.t("controllers","nearest");
x.t("controllers","may");
x.t("provides","ldap");
x.t("peer","domain");
x.t("determine","network");
x.t("records","used");
x.t("aspects","ad.");
x.t("ad.","dns");
x.t("coordinates","domain");
x.t("attempt","contact");
x.t("dns","srv");
x.t("dns","used");
x.t("services.","domain");
x.t("configured","srv");
x.t("domain","hierarchy");
x.t("domain","controller");
x.t("domain","controllers");
x.t("domain","may");
x.t("feature","remote");
x.t("first","depending");
x.t("may","multiple");
x.t("may","distributed");
x.t("directory","domain");
x.t("switch","structure");
x.t("purpose","dell");
x.t("srv","records");
x.t("srv","records.");
x.t("suite","dell");
x.t("depending","administrative");
x.t("administrative","settings");
x.t("site","first");
x.t("ldap","services.");
x.t("ldap","feature");
x.t("structure","active");
x.t("corresponding","hierarchy");
x.t("dell","remote");
x.t("used","determine");
x.t("used","purpose");
x.t("distributed","across");
x.t("across","geographical");
x.t("alternative","domain");
x.t("associated","domain");
x.t("computers","provides");
x.t("computers","domain");
x.t("computers","ldap");
x.t("computers","associated");
}
